Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
rb_econv_init_by_convpath_t Struct Reference

## Data Fields
rb_econv_t * | ec
int | index
int | ret

## Detailed Description

Definition at line 3174 of file transcode.c.

## Field Documentation

## ◆ ec

rb_econv_t* rb_econv_init_by_convpath_t::ec

Definition at line 3175 of file transcode.c.

## ◆ index

int rb_econv_init_by_convpath_t::index

Definition at line 3176 of file transcode.c.

## ◆ ret

int rb_econv_init_by_convpath_t::ret

Definition at line 3177 of file transcode.c.

The documentation for this struct was generated from the following file:

- transcode.c